body { font-family: 'Jost', sans-serif; color: #534730; font-size: 20px; }
h1 { font-size: 42px; text-transform: uppercase; color: white; font-weight: 200; }
h2 { text-transform: uppercase; font-size: 34px; }
h3 { text-transform: uppercase; font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 21px; text-transform: uppercase; font-weight: 700; }
h6 { font-size: 21px; }
h2, h3, h6 { color: #53284F; }
h1, h2, h3, h4, h5, h6 { font-family: 'Jost', sans-serif; }
.heavy, b { font-weight: 700; }
sup { font-size: 10px; top: -1.3em; }
p a, li a { color: #53284F; }
p a:hover, li a:hover { color: #AABA28; text-decoration: underline; }

/* Navigation */
.navbar { padding: 0; z-index: 5; }
.navbar-light .navbar-brand { display: block; width: 320px; }
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .menu-item > a { text-decoration: none; display:block; padding: 30px 15px; color: #534730; }
.navbar-light .navbar-nav .menu-item:hover > a { color: #53284F; }
.nav-item, .menu-item { font-size: 16px; font-family: 'Jost', sans-serif; font-weight: 300; text-transform: uppercase;  }
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .menu-item.current-menu-item a { color: #53284F; text-decoration: none; }
.dropdown-toggle::after, .menu-item-has-children > a::after { border: none; content: ''; display: inline-block; width: 6px; height: 4px; margin-left: 10px; background: url(../assets/nav-arrow.svg) no-repeat center; }
.dropdown-menu, .sub-menu { box-shadow: 0 6px 10px rgb(0 0 0 / 30%); padding: 15px 0; top: 84px; margin-top: 0!important; border-radius: 0; width: 574px; border-width: 3px 0 0 0; border-color: #53284F; }
.dropdown:hover .dropdown-menu, .menu-item-has-children:hover .sub-menu { display: block; }
#menu-primary-navigation {  }
#menu-primary-navigation > li { display: inline; }
.widget_custom_html img, #product-sub-cats img { max-height: 100px; margin-bottom: 20px; transition: .3s ease-out; }
.widget_custom_html .yawp_wim_title { display: none; }
.widget_custom_html a, #product-sub-cats a { color: #53284F; text-decoration: none; transition: .2s; }
.widget_custom_html a h5, #product-sub-cats a h5 { font-size: 14px; }
.widget_custom_html a:hover, #product-sub-cats a:hover { text-decoration: none; color: #cfafc9; }
.widget_custom_html a:hover img, #product-sub-cats a:hover img { transform: rotate(-33deg) scale(1.1); }
.widget_custom_html ul { padding: 0; }
.widget_custom_html ul li { display: block; }
.widget_custom_html ul li a { padding: 5px 0; display: block; font-size: 14px; color: #534730; }
.widget_custom_html ul li a:hover { color: #53284F; text-decoration: underline; }
.icon-search a { text-indent: -9999px; background: url(../assets/icon-search.svg) center no-repeat; display: block; width: 50px; height: 80px; }

/* Dropdown Nav */
.dropdown { position: unset; }
.dropdown-menu, .sub-menu { right: 0; width: 800px; }

/* Nav Modal */
button.close { background: none; border: none; font-size: 30px; opacity: .6; }
.modal-header img { width: 200px; }
.mobileNav { text-align: center; list-style: none; padding: 0; }
.mobileNav .menu-item { padding: 10px 0; font-size: 18px; }

/* Buttons */
.btn { border: 1px solid #fff; font-size: 16px; text-transform: uppercase; padding: 12px 24px; color: white; border-radius: 0; font-weight: 700; }
.btn-primary { background-color: #53284F; border-width: 2px; }
.btn-primary:hover { border-color: #fff; background-color: #fff; color: #53284F; }
.btn-outline { background-color: transparent; border}
.btn-outline:hover { color: white; background-color: rgba(255,255,255,.3); }
.btn-outline-secondary { border-color: #53284F; color: #53284F; }
.btn-outline-secondary:hover { border-color: #53284F; background-color: rgba(83,40,79, 1 ); color: white; }

/* Form Styles */
.input-group { max-width: 300px; margin: 0 auto; }
.input-group>.form-control, .input-group>.form-select { border-color: #53284F; border-radius: 0; }

/* Header Slider + Feature */
#headerFeature { min-height: 600px; height: auto; background: rgba(84,40,78,.25) url(https://feel-good-foods.com/wp-content/uploads/2021/09/header-squiggles.svg) center; background-size: 100%; background-attachment: fixed; }

#headerFeature img { max-width: 100%; max-height: 700px;  }
#headerFeature h1 { font-size: 62px; font-weight: 700; color: rgb(84,40,78); }
#headerFeature h2 { text-transform: none; }
#headerFeature a { text-transform: uppercase; letter-spacing: 1.5px; color: rgb(84,40,78); border-bottom: 1px solid rgb(84,40,78); text-decoration: none; font-weight: 700; }
#headerSlider { color: white; }
#headerSlider h1 { margin-bottom: 20px; }
#headerSlider h1 span { font-size: 36px; display: block; }
header, #headerSlider .slick-slide { height: 450px; }
.tax-product_cat header, .blog header, .single-post header, .page-template-page-about-us header, .post-type-archive-product header, .page-template-template-press header { height: auto; }
.tax-product_cat header h1, .tax-product_cat header p, .blog header p, .single-post header p, .page-template-page-about-us header h1, .page-template-page-about-us header p, .post-type-archive-product header h1, .post-type-archive-product header p, .page-template-template-press header h1, .page-template-template-press header p { color: #53284F; }
header p { color: white; }
.slider-img { display: block; background-size: cover; background-repeat: no-repeat; background-position: center; }
.slick-dots { margin-bottom: 0; width: 33.33333333%; padding: 0; position: absolute; left: 0; bottom: 0; text-align: center; }
.slick-dots li { display: inline-block; margin: 0 4px; }
.slick-dots li button { border: 1px solid white; padding: 0; width: 8px; height: 8px; border-radius: 50%; text-indent: -9999px; background: rgba(255,255,255,0); }
.slick-dots li.slick-active button { background-color: rgba(255,255,255,1); }
.slider a { color: white; text-transform: uppercase; font-size: 18px; letter-spacing: 1.5px; text-decoration: none; border-bottom: 1px solid white; padding-bottom: 5px; }


/* Homepage */

section, .home.page-template-default section { padding-top: 60px; }
.cat-block { position: relative; text-decoration: none; display: block; padding: 100px 50px; background-position: center; background-size: cover; background-repeat: no-repeat; }
.cat-block span { position: relative; z-index: 5; font-size: 34px; color: white; text-decoration: none; font-weight: 700; text-transform: uppercase; text-shadow: 0 0 8px rgba(0,0,0,.3); }
.cat-block:before { transition: .3s ease-out; z-index: 4; content: ''; position: absolute; width: 100%; top:0; left: 0; right: 0; height: 100%; display: block; background-color: rgba(83,40,79,.6); opacity: 0; }
.cat-block:hover:before { opacity: 1; }
#highlights img { width: 100px; height: auto; margin-bottom: 20px; }
.recipe-teaser { transition: .2s; text-decoration: none; display: block; margin: 0 auto; border-radius: 50%; height: 150px; width: 150px; background-color: #AABA28; font-size: 19px; font-weight: 700; font-family: 'Jost', sans-serif; color: white; padding: 34px; }
.recipe-teaser:hover { color: white; transform: scale(1.1); }
#our-story .container-fluid { background-color: #53284F; color: white; }
#our-story .col-md-4 { background-repeat: no-repeat; background-size: cover; background-position: center; }

/* Insta Feed */
.home #sb_instagram .sbi_info { display: none!important; }

/* Products */

#product-cats { padding-top: 0px; }
.cat-header { width: 100%; color: #AABA28; position: relative; margin-top: 60px; margin-bottom: 0; }
.cat-header span, .related.products h2 span { background-color: white; z-index: 10; padding-right: 8px; }
.cat-header span:before, .related.products h2 span::before { z-index: -1; content: ''; display: inline; width: 100%; height: 1px; background-color: #AABA28; top: 12px; position: absolute; }
.product-block { margin-top: 30px; display: block; text-decoration: none; }
.product-block img { max-width: 100%; }
.product-block h6 { margin-top: 8px; font-size: 18px; font-family: 'Roboto', sans-serif; font-weight: 700; }

#product-list .row { padding: 0 12px;}

/* Single Product */
#foodIcons { margin: 50px 0 30px 0; }
#findInStore { margin-bottom: 50px; }
#foodIcons .food-icon { display: inline-block; max-height: 80px; max-width: 80px; margin-right: 15px; }
.related.products { clear: both; }
.related.products .products { margin-top: 30px; }
.single-product.woocommerce .woocommerce-breadcrumb { font-size: 12px; }
.woocommerce div.product h1.product_title { color: #53284F; font-weight: 400; margin-top: 30px; }
.product .woocommerce-loop-product__title { margin-top: 8px; font-size: 18px; font-family: 'Roboto', sans-serif; font-weight: 700; }
.single-product.woocommerce div.product div.images .flex-control-thumbs { margin-top: 20px; }
.single-product .accordion-button { font-weight: 700; }
.single-product .accordion-button:not(.collapsed) { color: rgb(83,40,79); background-color: rgba(83,40,79,.15); }
.single-product .accordion-button:not(.collapsed)::after { background-image: url(../assets/arrow-purple.svg); }
.single-product #findInStore .btn-primary { float: left; border-color: #53284F; border-width: 1px; }
#productDetails ul, #foodPerks ul { list-style: none; padding: 0; }
#productDetails li, #foodPerks li { padding-left: 1.8em; margin-bottom: 10px; }
#productDetails li:before, #foodPerks ul li:before { content: "\f00c"; font-family: FontAwesome; display: inline-block; margin-left: -1.8em; width: 1.8em; font-size: 13px; color: #AABA28; }

/* Mobile Single Product */
@media screen and (max-width: 767px) {
	/* Make Full Width on Mobile */
	#single-product-content .product .woocommerce-product-gallery,
	#single-product-content .product .summary {
		width: 100%;
	}
	#foodIcons .food-icon {
		max-width: 70px;
		max-height: 70px;
	}
}

/* Hide Pricing */
.product .price { display: none!important; }

/* Blog */
.blog header, .single-post header { height: auto; background: rgba(84,40,78,1); background-size: 100%; }
.single-post header h1, .blog header h1 { font-size: 62px; font-weight: 700; color: white; }
.single-post header a, .blog header a { text-transform: uppercase; letter-spacing: 1.5px; color: white; border-bottom: 1px solid white; text-decoration: none; font-weight: 700; }
.single header h6 { color: white; font-weight: 700; font-size: 14px; margin-top: 30px; }
.post-block { margin-top: 30px; display: block; text-decoration: none; }
.post-block img { max-width: 100%; }
.post-block h6 { margin-top: 8px; font-size: 18px; font-family: 'Roboto', sans-serif; font-weight: 700; }
.post-block p { color: #534730; }
.post-block a.post-link { letter-spacing: 1.4px; color: #c39ebd; text-transform: uppercase; font-size: 16px; }
.post-block a.post-link:hover { color: #53284F; }
h2.post-title { margin-bottom: 30px; font-size: 24px; line-height: 32px; }
.post-title a {  font-weight: 400; color: #53284F; text-decoration: none; transition: .2s; }
.post-title a:hover { color: #c39ebd; }
.sidebar-post-wrapper h2 { font-size: 18px; line-height: 24px; font-weight: 700; }
.sidebar-post-wrapper h2 a { color: #355D77; text-decoration: none; }
.blog img, .single-post img { max-width: 100%; height: auto; }
.ul-sidebar-socials { padding: 0; list-style: none; }
.ul-sidebar-socials li { display: inline; }
.ul-sidebar-socials li a { font-size: 26px; }
.section-blog-post h4 { font-size: 18px; line-height: 24px; font-weight: 700; }
.section-blog-post h4 a { color: #355D77; text-decoration: none; }
.share a .fa { color: #AABA28; transition: .2s; }
.share a:hover .fa { color: #355D77; }
.single-post #blog-posts img { margin: 20px 0; }

/* Standard Pages */
header.simple-header { height: auto; padding: 80px 0 0; }
header.simple-header h1 { color: #53284F; font-size: 34px; font-weight: 700;}
.page-template-default section, .page-template-page-where-to-buy section { padding-top: 10px; }

/* About Us */
.page-template-page-about-us img { max-width: 100%; height: auto; }
#foodPerks { padding: 80px 0; background-color: #53284F; color: white; margin-bottom: 60px; }
#foodPerks a { color: white; }
#foodPerks a:hover { color: #AABA28; }
#foodPerks h2, #foodPerks h6, #foodPerks p { color: white; }
#foodPerks ul { column-count: 1; }
@media screen and (min-width: 767px) {
	#foodPerks ul {
		column-count: 3;
	}
}
@media screen and (max-width: 767px) {
	#foodPhilosophy h3,
	#founderContent h2 {
		margin-top: .5rem;
	}
}
#ourProcess, #writeForUs { padding: 80px 0; background-color: #f4f4f4; }
.page-template-page-about-us footer { margin-top: 0; }

/* Where to Buy 
.online-logos { max-width: 1000px; text-align: center; padding: 1%; margin: 0 auto; }
.online-logos .logo { width: 21%; margin: 2.5%; float: left; }
.online-logos .logo img { max-width: 200px; width: 90%; height: auto; }
.online-logos .logo:first-child { margin-left: 0; }
.online-logos .logo:last-child { margin-right: 0; }
*/
/* Press */
.page-template-template-press .col-6 img { width: auto; height: auto; }
.press-item img { max-width: 100%; max-height: 100px; margin: 0 auto; }
.press-item { text-align: center; margin-bottom: 40px; }

/* Search Results */
header.simple-gray { height: auto; padding: 60px 0; background-color: #f0f0f0;  }
header.simple-gray h1.page-title { color: #53284F; font-size: 36px; }
header.simple-gray h1.page-title strong { font-weight: 700; }
#searchResults { padding: 100px 0; }
#searchResults h6 { font-size: 16px; text-transform: uppercase; color: #534730; }
#searchResults a { color: #53284F; text-decoration: none; }
#searchResults a:hover { color: #cfafc9; }
#searchResults .result-row { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #e0e0e0; }
#searchResults .result-row .col-md-3 img { max-width: 100%; height: auto; }

/* Search */
.search-dropdown {
	position: absolute;
	left: 0;
	top: 84px;
	z-index: 0 !important;
	padding: 0px 3% !important;
	background: #f4f4f4;
	-webkit-transition: all .25s ease-in-out;
	height: 0px;
	opacity: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	border-bottom: 1px solid #EEEEEE;
	max-width: 1600px;
	/*  left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);*/
	width: 100%;
}

.search-dropdown.down {
	opacity: 1 !important;
	height: 200px !important;
	z-index: 9999 !important;
}

.close-search {
	position: absolute;
	bottom: -1px;
	right: 0px;
	cursor: pointer;
	background: #6a1361;
	color: #fff;
	padding: 5px 15px;
	text-transform: uppercase;
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 500;
	letter-spacing: .05em;
	font-size: 12px;
}

.close-search:hover {
	background: rgba(106, 19, 97, 0.8);
}

.search-dropdown.search input[type='search'] {
	padding: 10px;
	width: 250px;
	height: 50px;
}

.search-dropdown .bvh-search-form {
	display: block;
	width: 100%;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.section-search-again .bvh-search-form {
	display: block;
	width: 100%;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.section-search-again .bvh-search-form label input.search-field {
	background: #ececec;
}

.section-search-again p {
	text-align: center;
}

.bvh-search-form input[type="search"] {
	border: none;
	border-radius: 0px;
	outline: none;
	padding-top: 0;
	padding-right: 100px;
	padding-left: 25px;
	width: 100%;
	-webkit-appearance: none;
	font-size: 15px;
	background: #fff;
	border: 2px solid #ECF0F1;
	border-radius: 0px;
	padding: 10px 0 10px 10px !important;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	height: 50px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
}

.bvh-search-form input::-webkit-input-placeholder {
	color: #000 !important;
	opacity: .3 !important;
	font-style: italic;
}

.bvh-search-form button[type="submit"] {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 17px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 0;
	height: 100%;
	line-height: 60px;
}

.bvh-search-form label {
	margin-bottom: 0;
	padding: 0;
	width: 350px;
}

.bvh-search-form button[type="submit"]:hover {
	background: #a2aa55;
}

.bvh-search-form button[type="submit"]:hover .searchicon {
	fill: white !important;
}

.bvh-search-form button.search-submit {
	padding: 0;
	background: #6a1361;
	width: 150px;
	border: none;
	font-size: 15px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 700;
	letter-spacing: .1em;
    color: white;
}

.bvh-search-form button.search-submit .fa {
	vertical-align: text-top;
	padding-left: 5px;
}

.bvh-search-form input.search-field {
	padding-bottom: 10px;
	height: 60px;
	padding-top: 10px;
	vertical-align: middle;
	width: 350px;
	border: none;
}

.online-logos .logo img { max-width: 200px; width: 90%; height: auto; }

footer { clear: both; margin-top: 80px; padding: 80px 0; background-color: #53284F; color: white; }
footer ul { padding: 0; list-style: none; }
footer ul li { padding: 5px 0; }
footer ul li a { color: white; text-decoration: none; }
footer ul li a:hover { color: white; text-decoration: underline; }
.social { font-size: 24px; color: white; vertical-align: top; display: inline-block; margin: 0 4px; width: 24px; height: 24px; background-position: center; background-repeat: no-repeat; }
.social:hover { color: #cfafc9; }
.social.ig { background-image: url(../assets/icon-instagram.svg); }
.social.fb { background-image: url(../assets/icon-fb.svg); }
.social.tw { background-image: url(../assets/icon-twitter.svg); height: 26px; }
footer .input-group>.form-control, footer .input-group>.form-select { color: white; border-color: #fff; background: transparent; border-radius: 0; }
footer .input-group .btn-outline:hover { background: #fff; color: #53284F; }
footer .input-group input::placeholder { color: rgba(255,255,255,.5); }
footer .gform_wrapper form.gf_simple_horizontal { width: 100%; }
footer .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield { border: none; padding-right: 0; }
footer .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input { margin: 0; border: none; margin-right: 1px; }
footer .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=submit] { background: white; border: none; color: #53284F; font-weight: 700; padding: 8px 4px 8px; margin-top: -4px; font-size: 16px; text-transform: uppercase; margin-left: 1px; }
footer .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=submit]:hover { color: #c39ebd; }
footer .fa-long-arrow-right:before { display: none; }

/* XL Screens */
@media (min-width: 1400px) {
    .cat-block { padding: 113px 50px; }
	.cat-block span { font-size: 44px; }
    #our-story .col-md-4 { padding-top: 80px!important; padding-bottom: 80px!important; } 
}

@media screen and (max-width: 767px) {
	.navbar-toggler { padding-right: 0; }
	.navbar-toggler:focus { box-shadow: none; }
	#headerFeature, .single-post header, .blog header { padding: 40px 0; }
	#headerFeature h1, .single-post header h1, .blog header h1 { font-size: 36px; }
	#headerFeature h2, .single-post header h2, .blog header h2 { font-size: 28px; }
	.navbar-light .navbar-brand { width: 230px; }
	.navbar-light .navbar-toggler { border: none; }
	header, #headerSlider .slick-slide { height: auto!important; }
	#headerSlider h1 span { font-size: 26px; }
	#headerSlider .slider-text { height: 280px; }
	#headerSlider .slider-img, header .slider-img { height: 250px; }
	
	.product-block h6 { font-size: 16px; }
	.woocommerce .product-block img, .woocommerce-page .product-block img { max-width: 100%; height: auto; }
	.online-logos .logo { width: 38%; margin: 5.5%; }
	.online-logos .logo:first-child { margin-left: 5.5%; }
    .online-logos .logo:last-child { margin-right: 5.5%; }
	
	footer .social-links { margin: 50px 0 ; }
	footer ul li { text-align: center; }
	footer .input-group { max-width: 100%; }
}

/* Full width on images for clarity */
.full-width {
	width: 100%;
	height: auto;
}

.align-center {
	text-align: center;
}
.mt-top-10 {
	margin-top: 10px;
}